/* CSS Reset 
/*-----------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; } table { border-collapse: collapse; border-spacing: 0; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .clearfix { display: inline-block; } /* Hide from IE Mac \*/ .clearfix { display: block; } /* End hide from IE Mac */ .none { display: none; } /* End Clearfix */

/* General Setup
/*-----------------------------------------------------------------------------------*/
body{font-family:Arial, Helvetica, sans-serif;padding:0;font-size:12px;margin:0 auto;color:#000000; background:url(../images/body_bg.jpg) repeat-x #fff; }
@font-face {
font-family:bellgothicstd-bold-webfont; 
src: url("../font/bellgothicstd-bold-webfont.eot") /* EOT file for IE */
}
@font-face {
font-family:bellgothicstd-bold-webfont;
src: url("../font/bellgothicstd-bold-webfont.ttf") /* TTF file for CSS3 browsers */
} 
.clear{clear:both;}
p{padding:0;margin:0px;text-align:left;line-height:20px; font-size:13px; color:#155EA9; font-family:Arial, Helvetica, sans-serif; }

a{color:#b8810d; text-decoration:none;}
a img{border:none;}
a:hover{ text-decoration:none;}
a.more{ display:block;background:url(images/bullet.gif) no-repeat left; padding:0 0 0 20px; margin:15px 0 0 0;}
a.details{ display:block;background:url(images/bullet.gif) no-repeat left; padding:0 0 0 15px; margin:5px 0 0 0;}

h1{font-weight: normal;color: #252525;font-size:26px;margin:0;padding:10px 0 15px 0;}
h2{font-weight: normal;color: #252525;font-size:21px;margin:0;padding:10px 0 10px 0;}
h2.full_width_title{width:100%; background:url(images/divider.gif) no-repeat bottom left; clear:both; margin:40px 0 0 40px; float:left;padding:0 0 40px 0;}
h3{color: #42423e;font-size:13px;margin:0;padding:0 0 25px 0; font-family:"Trebuchet MS" !important; font-weight:bold;}
h4{font-weight: normal;color: #252525;font-size:16px;margin:0;padding:10px 0 15px 0;}
h5{font-weight: normal;color: #252525;font-size:14px;margin:0;padding:10px 0 15px 0;}
h5.subtitle{color: #EF502C;margin:0;padding:0 0 15px 0; font-style:italic;}
h6{font-weight: normal;color: #EF502C;font-size:12px;margin:0;padding:10px 0 15px 0;}

/*h1, h2, h3, h4{font-family: 'Terminal Dosis', sans-serif;}*/

.entry-content ul {
margin:0px 0 15px 0px;
padding:0px 0 0 0px; 
}
.entry-content ul li {
list-style:none;
padding:5px 0 5px 20px;
color:#155EA9; 
background:url(../images/arrow222.png) 0 6px no-repeat;
line-height: 22px;
}

/* Main Content Structure
/*-----------------------------------------------------------------------------------*/
#main_homecontainer { width:100%; margin:0 auto; height:auto; }
#main_iphone_container { width:100%; margin:0 auto; height:auto; } 
#main_container{margin:auto;width:1000px;padding:0; position:relative; /*background-color:#FFFFFF;*/}

#top_slide_content{width:100%; height:auto; }
#top_slide_content h2{ color:#FFFFFF;}
a.top_slide_button{ position:absolute; top:10px; right:0px; width:19px; height:19px; background-color:#403933; display:block;}
a.top_slide_button span{ width:7px; height:7px; background:url(images/plus.gif) no-repeat center; display:block; margin:6px 0 0 6px;
}
a.top_slide_button_up{background:url(images/up.gif) no-repeat center #403933; display:block; width:100%; text-align:center; padding:50px 0 10px 0; clear:both;}

input.search_input{ width:200px; height:25px; background-color:#4F4A45; border:1px #5F564D solid; margin:15px 0 0 0; color:#FFFFFF; padding:0 0 0 5px;}
input.search_submit{ background-color:#8A9B0F;border:1px #8A9B0F solid; border:none; margin:15px 0 0 5px; padding:5px; cursor:pointer; color:#FFFFFF;}
/* Header Structure
/*-----------------------------------------------------------------------------------*/
#header{width:100%; height:120px; border-top:none; padding-top:0px; position:relative; top:-13px; }
.logo{float:left;margin:0px 0 0 0px; padding:25px 0 0 0px;font-family:  'Terminal Dosis', sans-serif; font-size:36px; color:#505050; position:relative; }
#phno p { position:absolute; top:75px; left:176px; background:url(../images/phone-icon.jpg) 0 0 no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:22px; padding:5px 0 0 30px; }
.logo a{color:#505050;}
.logo a img {
width:100%;
height:auto;
}
.submenu {
float:right;
padding:45px 10px 0 0;
color:#000; 
display:none;
}
.banner_bottombg {
    background: url("../images/banner_bottombg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 46px;
    width: 980px;
	display:none; 
	}
.submenu a {
color:#000;
}
.submenu a:hover {
text-decoration:underline;
}
/* Menu Structure
/*-----------------------------------------------------------------------------------*/
.menu{float:right; padding:0px 16px 0 0; /*width:390px;*/ }
.menu h3 {
color: #3A3A3A;
    font-family: bellgothicstd-bold-webfont !important;
    font-size: 35px;
    font-weight: bold;
    line-height: 110%;
    margin: 0;
    padding: 6px 0 0 38px;
    text-align: left;
}

.menu h4 {
font-size:30px;
color:#fd5636; 
font-weight:normal;
margin:0px;
padding:0px 0 0px 0;
text-align:right;
font-family:bellgothicstd-bold-webfont !important;
line-height:130%;
}
ul#main_menu {list-style:none; margin:0; padding:0px;}
ul#main_menu * {margin:0; padding:0;}
ul#main_menu li {position:relative; float:left; padding:0 20px 0 20px; height:35px;}
ul#main_menu li a{font-family: 'Terminal Dosis', sans-serif;color:#2b2b2b; font-size:16px;}
ul#main_menu li a:hover{color:#EF502C;}

ul#main_menu ul {position:absolute; top:35px; left:0; background:#fff; display:none; opacity:0; list-style:none; z-index:999999999999;}
ul#main_menu ul li {position:relative; width:140px; margin:0; padding:0px;}
ul#main_menu ul li a {display:block; padding:10px 20px 10px 20px; font-size:14px;}
ul#main_menu ul li a:hover {background-color:#f0f0f0;}

/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:920px; margin:auto; clear:both;}
.flex-caption{ position: absolute; left:20px; top:20px;font-family: 'Terminal Dosis', sans-serif;}
.caption_title_line{ width:auto; padding:0 0 0 25px; height:69px; line-height:69px; background:url(images/slider_caption_bg.png) repeat;color: #fff;}
.flex-caption h2{ float:left; color:#FFFFFF;font-size:26px; padding:0 10px 0 0;}
span.comm_line{ width:69px; height:69px; background:url(images/comm_line.gif) no-repeat center; float:left; display:block;}
span.comm_line a{ font-size:18px; color:#FFFFFF; padding:18px 0 0 28px; display:block;}
.date_line{ width:82px; height:82px; background:url(images/date_line.gif) no-repeat center; margin:20px 0 0 0;}
.date_line span.day{ font-size:32px; font-style:italic; display:block; color:#FFFFFF; padding:7px 0 0 8px;}
.date_line span.month{ font-size:32px; font-style:italic; display:block;color:#FFFFFF; padding:4px 0 0 36px;}

/* Layout
/*-----------------------------------------------------------------------------------*/
.left_full {padding:10px 0px 0 0px; float:left; width: 100%;}
.left14{ width:315px; float:left; padding:10px 0 0 0px; margin:0 14px 0 20px;}

.left13{ width:315px; float:left; padding:10px 0 0 0px;}
.left13 h2 { font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#8f8f8f; line-height:120%; padding-bottom:10px; }
.left23{ width:700px; float:left; padding:20px 0 0 0px;}
.left25{ width:250px; float:right; padding:10px 0 0 0px; margin:0 0px 0 0px;}
.left_column {
    float: left;
    padding: 0px;
	} 
	.left_column h1 {
    border-bottom: 1px dotted #D8D8D8;
    color: #00A8E4;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 0 0 6px;
	}
.left12{ background: url("../images/menu_bg.png") no-repeat scroll 0 0 transparent;
    height: 37px;
    margin-bottom: 8px;
    margin-top: 0px;
    width: 980px;
	float:left;
	}

.left19{ float:left; padding:0px 0 0 0px; width:440px; }
.banner_border {
position:relative;
top:515px;
background:url(../images/banner_border.jpg) top center no-repeat;   
}
.general_enquiry {
    background: none repeat scroll 0 0 #00A651;
    float: left;
    width: 250px;
	}
	.general_enquiry h3 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
    padding: 0 15px;
	} 
	.right_column {
    float: right;
    margin-right: 15px;
    margin-top: 15px;
    width: 250px;
	margin-bottom:15px;
	}
	.enquirybox {
    border: 1px solid #DBDBDB;
    clear: left;
    display: block;
    padding: 15px 10px;
    width: 228px;
	}
	.name {
    padding: 0 0 15px;
	}
	.name input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDBDB;
    color: #959694;
    padding: 3px 6px;
    width: 210px;
	}
	.submit_btn {
    padding: 0 0 0;
    text-align: right;
	}
.banner {
margin:0px 0 0 0px;
position:relative;
top:0px;
width: 100%;
}
.orangenbox {
    background: url("../images/orange_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    width: 315px;
	}
.orangenbox h3 {
    color: #262626;
    font-size: 18px;
    font-weight: normal;
    padding: 11px 0 0 68px;
} 
.greenbox {
    background: url("../images/greenbg.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 58px;
    margin-left: 3px;
    width: 310px;
} 
.greenbox h3 {
    color: #262626;
    font-size: 18px;
    font-weight: normal;
    padding: 11px 0 0 68px;
}
.redbox {
    background: url("../images/redbg.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 58px;
    width: 313px;
	}
.redbox h3 {
    color: #262626;
    font-size: 18px;
    font-weight: normal;
    padding: 11px 0 0 68px;
}   
.left12 ul {
margin:0px 0 0 25px;
padding:0px;
position:relative;
top:2px; 
}
.footer_mid {
width:1000px;
margin:0 auto;
}
.left12 ul li {
background: url("../images/menu_divider.png") no-repeat scroll right 9px transparent;
    display: inline;
    float: left;
    padding: 0;
	list-style:none; 
}
.left12 ul li a {
color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 5px 26px 9px;
    text-decoration: none; 
}
.left12 ul li a:hover, .left12 ul li a.select {
background:#fff;
color:#00a651;
}
.left_main h1 {
    background: none repeat scroll 0 0 #E4E4E2;
    border: 1px solid #CACACA;
    color: #42423E;
    display: block;
    font-size: 24px;
    font-weight: normal;
    padding: 3px 10px;
	font-family:"Trebuchet MS"; 
	} 
	.left_main h2 {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	padding-bottom:10px;
	}
.left_main p {
    line-height: 150%;
    padding: 10px 0;
    text-align: justify;
	}
.left_main ul li {
    background:url(../images/pullet_ico.jpg) no-repeat scroll 0 5px transparent;
    color: #FD5636;
    font-size: 16px;
    list-style: none outside none;
    padding: 5px 0 10px 25px;
	}
	.right_main {
    background: none repeat scroll 0 0 #E4E4E2;
    border: 1px solid #CACACA;
    margin-right: 25px;
    padding: 10px;
	} 
.right_main h3 {
    color: #42423E;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0; 
	}
	.news_wrap h4 {
    color: #FD5636;
    padding-bottom: 10px;
	}
	.subscribe_box {
	float:right;
	background: url("../images/call_bg.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    margin-top: 30px;
    text-align: center;
    width: 331px;  
	}
	.subscribe_box h3 {
color: #FFFFFF;
    font-size: 30px;
	font-family:Arial, Helvetica, sans-serif !important;
	}
	.subscribe_box h3 span {
    color: #333333;
	} 
	.subscribe_box p { 
	color: #656565;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    letter-spacing: 0;
    margin: 0;
    text-align: justify;
    width: 362px;
}
#foot-left01 {
float:left;
width:100px;
padding-top:10px;
}
#foot-right {
    float: left;
    margin: 8px 0 0;
	width:370px;  
	}
	#foot-right h1 {
	font-size:15px;
	color:#8f8f8f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0px;
	padding:0px 0 10px 0;
	}
	#foot-right p {
	color:#fff;
	font-size:13px;
	}
#foot-left02 {
float:left;
width:390px;
padding-top:10px;
}
#foot-left02 p {
color:#fff;
}
#foot-left {
float:left;
width:500px;
}
.fi_box {
float:left;
width:170px;
padding:5px 0 0 0;
}
.fi_box input {
width:150px;
border:1px solid #999;
height:30px;
line-height:30px;
padding:0 3px 0 3px;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px; 
}
.fi_box1 {
float:left;
width:170px;
padding:5px 0 0 0;
}
.fi_box1 input {
width:150px;
border:none medium;
height:30px;
line-height:30px;
padding:0 3px 0 3px;
border-radius:6px;
background:#aaaaaa;
-moz-border-radius:6px;
-webkit-border-radius:6px;
color:#fff;
font-weight:bold;
cursor:pointer;
font-size:14px;   
}
.content img {max-width: 100%; display: block;}
/*.border_img img {margin:0 0 0px 0; background:url(images/slider_bg.gif) no-repeat left bottom; padding:0 0 10px 0; width:100%; height:auto;}
.border_img .videocontainer {margin:0 0 15px 0; background:url(images/slider_bg.gif) no-repeat left bottom; padding:0 0 10px 0;}
.videocontainer{ width:100%;}*/
.page_title{ background:url(images/line.gif) no-repeat top right #EF502C; color:#FFFFFF; font-size:28px;font-family: 'Terminal Dosis', sans-serif; padding:20px; margin:0 20px 0 20px; clear:both;}

.post_small{border-top:1px #ededed solid; padding:15px 0 0px 0;}
img.post_thumb{ float:left; margin:0 20px 0 0; padding:3px; border:1px #ededed solid; background:none;}
.post_small h3{ font-size:16px; padding:0 0 10px 0;}
.post_small p{ padding:0 0 0 0px;}
.donna_l {
float:left;
width:200px;
font-family:"Trebuchet MS";
color:#7d7d7d;
font-size:13px;
padding:15px 0 0 0;
}
.donna_l strong {
color:#42423e; 
}
.donna_r {
float:right;
padding:15px 0 0 0;
}

.divider{ height:0px; width:100%; background:url(images/divider.gif) no-repeat left; clear:both; margin:0px 0 0 40px; float:left;}

ul.list{ padding:0 0 45px 0; margin:0px; list-style:none; display:block;clear:both; float:left;}
ul.list li{ padding:0 0 10px 0; margin:0px; display:block;}
ul.list li a{ background:url(images/bullet.gif) no-repeat left; display:block; padding:0 0 0 20px;color:#000000;}
ul.list li a:hover{ color:#EF502C;}
/* Flexible Carousel
/*-----------------------------------------------------------------------------------*/
.es-carousel-wrapper{padding:40px 40px 0 40px;position:relative;clear:both;}
.es-carousel{overflow:hidden;}
.es-carousel ul{display:none; padding:0px; margin:0px;}
.es-carousel ul li{height:100%;float:left;display:block; position: relative;}
.es-carousel ul li span.carousel_caption{ position:absolute; bottom:10px; left:10px;background:url(images/slider_caption_bg.png) repeat;color: #fff; padding:5px;}
.es-carousel ul li b{ position:absolute; right:0px; top:-20px;background:url(images/slider_caption_bg.png) repeat;color: #fff; padding:3px 5px;}
.es-carousel ul li a{display:block;}
.es-carousel ul li a img{display:block;border:none;max-height:100%;max-width:100%;padding:0px; margin:0px;}
.es-nav span{position:absolute;text-indent:-9000px;cursor:pointer;top:-10px;}
.es-nav span.es-nav-next{right:45px;width:60px;height:27px;background:transparent url(images/c_next.gif) no-repeat top left;}
.es-nav span.es-nav-prev{left:45px;width:60px;height:27px;background:transparent url(images/c_prev.gif) no-repeat top left;}
.es-nav span.es-nav-next:hover{background:transparent url(images/c_next_a.gif) no-repeat top left;}
.es-nav span.es-nav-prev:hover{background:transparent url(images/c_prev_a.gif) no-repeat top left;}

img.left_icon{ float:left; background:none; margin:0 20px 0 0;}

/* Portfolio
/*-----------------------------------------------------------------------------------*/
ul.portfolio_items {list-style:none;padding:0;margin:0;overflow:hidden; clear:both;}
ul.portfolio_items li {float:left;display:inline-block;overflow: hidden; position:relative;}
ul.portfolio_items li img {display:block;}
ul.portfolio_items li span.portfolio_caption{ position:absolute; bottom:10px; left:50px;background:url(images/slider_caption_bg.png) repeat;color: #fff; padding:5px;}
ul.portfolio_items li b{ position:absolute; right:0px; top:83px; display:none;background:url(images/slider_caption_bg.png) repeat;color: #fff; padding:3px 5px;}

ul.filter_portfolio {float:left;padding:40px 0 0px 40px;}
ul.filter_portfolio li {float: left;display:inline;}
ul.filter_portfolio li a {display: block;font-size: 15px; padding:5px 30px 5px 10px; background:url(images/line.gif) no-repeat top right #403933;color: #fff;margin:0 10px 0 0;}
ul.filter_portfolio li.selected a{border: 0;color: #403933;background-color:#E4E4E4; display: block;margin:0 10px 0 0;}
ul.filter_portfolio a:focus {outline: 0;}

/* Blog
/*-----------------------------------------------------------------------------------*/
.post{ background:url(images/divider.gif) no-repeat left bottom; padding:0 0 40px 0; margin:0 0 40px 0; float:left; clear:both; width:100%;}
.post_left{width:82px; float:left; margin:0px 25px 0 0;}
.date_line_blog{ width:82px; height:82px; background:url(images/date_line.gif) no-repeat center; margin:0px 0 0 0;font-family: 'Terminal Dosis', sans-serif;}
.date_line_blog span.day{ font-size:32px; font-style:italic; display:block; color:#FFFFFF; padding:7px 0 0 8px;}
.date_line_blog span.month{ font-size:32px; font-style:italic; display:block;color:#FFFFFF; padding:4px 0 0 36px;}
.comm_line_blog{ width:72px; height:30px; background:url(images/comm_line_blog.gif) no-repeat center; line-height:30px; padding:0 0 0 10px;}
.comm_line_blog a{ color:#FFFFFF;}
.entry{ clear:both; margin:20px 0 0 0;}
a.read_more{ float:right; background:url(images/read_more_border.gif) no-repeat left; display:block; padding:2px 0 2px 15px; margin:20px 0 0 0;}
.blog_cat{ float:left;background:url(images/read_more_border.gif) no-repeat left; display:block; padding:2px 0 2px 15px; margin:20px 10px 0 0;}

.navigation{clear:both; padding:0px 0 0 0px;}
a.blog_next{float:right; color:#000; padding:0 0px 2px 0; display:block;font-family: 'Terminal Dosis', sans-serif; font-size:14px;margin:0px; border-bottom:1px #EF502C dotted;}
a.blog_prev{float:left; color:#000; padding:0 0 2px 0px; display:block;font-family: 'Terminal Dosis', sans-serif; font-size:14px; margin:0px;border-bottom:1px #EF502C dotted;}
a.blog_next:hover, a.blog_prev:hover{color:#EF502C;}

.pagination{clear:both; padding:0px 0 0 0px;}
a.prev_items{ float:left; color:#FFFFFF; background-color:#403933; padding:7px 15px; margin:40px 0 0 40px;}
a.next_items{ float:right; color:#FFFFFF; background-color:#403933;padding:7px 15px; margin:40px 40px 0 0;}
a.prev_items:hover, a.next_items:hover{color: #403933;background-color:#E4E4E4;}
.pro_list {
margin:0px;
padding:0px; 
}
.pro_list ul {
margin:0px;
padding:0px;
}
.pro_list ul li {
list-style:none;
float:left;
padding:0 7px 10px 0px;
margin:0px;
height:auto;
width:29%;    
}
#la_l {
width:240px; margin-right:30px;
} 
#email_l {
padding-left:30px;
width:300px; 
}
#tesi_l {
padding-left:10px; width:300px; margin:0 0px 0 20px;
}
#upcoming {width:240px; margin-right:30px; padding-left:20px;}
.pro_list ul li a img.thm {
width:92%; 
display:block;
height:auto;
}
.nam_l {
float:left;
width:70px;
padding:12px 5px 0 0;
text-align:right;
font-family:"Trebuchet MS";
font-size:13px;
color:#42423e;
font-weight:bold;
}
.nam_r {
float:left;
padding:10px 0 6px 0;
}
	.menu_drowdownmenu {
	width:280px;
	float:left;
	padding:20px 0 20px 0;
	display:none;
	}
	.menu_drowdownmenu select {
	width:230px;
	border:1px solid #333;
	padding:3px;
	display:none; 
	}
.nam_r input {
width:200px;
padding:3px;
border:1px solid #cbcbcb; 
}
.nam_r textarea {
width:200px;
padding:3px;
border:1px solid #cbcbcb; 
height:50px;
}
p {
line-height:22px;
padding-bottom:15px;
}
/* Sidebar
/*-----------------------------------------------------------------------------------*/
.sidebar h2{ clear:both;}
.sidebar ul{ padding:0 0 45px 0; margin:0px; list-style:none; display:block;clear:both; float:left;}
.sidebar ul li{ padding:0 0 10px 0; margin:0px; display:block;}
.sidebar ul li a{ background:url(images/bullet.gif) no-repeat left; display:block; padding:0 0 0 20px;color:#000000;}
.sidebar ul li a:hover{ color:#EF502C;}
.sidebar_testimonial{padding:20px 0 45px 20px; margin:0px; clear:both; float:left; background:url(images/quotes.png) no-repeat top left;}

.sidebar .flickr_photos ul{ padding:0 0 45px 0; margin:0px; list-style:none; display:block; float:left; clear:both;}
.sidebar .flickr_photos ul li{ padding:4px; margin:0px; display:block; width:70px; float:left; border:1px #DFDFDF solid; background-color:#FFFFFF; margin:0 10px 10px 0;}
.sidebar .flickr_photos ul li a{ background:none; display:block; padding:0;}
.sidebar .flickr_photos ul li a img{ background:none; padding:0px; margin:0px;}

/* Forms Section
/*-----------------------------------------------------------------------------------*/
.form_content{width:100%;float:left;padding:0px 0px 20px 0px;}
.form_row{width:100%;clear:both;float:left;padding:10px 0 10px 0;}
.form_row label{font-family: 'Terminal Dosis', sans-serif;  font-size:14px; font-weight:normal; padding:8px 0 0 0; width:30%; float:left;}
.form_row label.error{font-family:Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; padding:10px 0 0 30%; width:50%; float:left;color:#EF502C;}
input.form_input{width:60%; height:25px; float:left; background-color:#f4f4f4; border:1px #e2e2e2 solid;}
textarea.form_textarea{width:60%; height:125px; float:left; background-color:#f4f4f4; border:1px #e2e2e2 solid; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
input.form_submit{float:right; background-color:#403933; color:#FFFFFF; border:none; cursor:pointer;margin:0 10% 0 0; padding:5px 15px 5px 15px;}

.tweet ul, .tweet ul li{ padding:0px; margin:0px; list-style:none;line-height:20px; font-style:italic;}
.tweet ul li a{ font-weight:bold;}

/* Footer
/*-----------------------------------------------------------------------------------*/
.footer{ border-top:1px #dbdbdb dotted; width:1000px; margin:0 auto; color:#101010; padding:10px 0 10px 0; margin:0px 0 0 0; text-align:center;color:#101010; font-family:Arial, Helvetica, sans-serif; font-size:13px; overflow:hidden; }
.footer_socials{ text-align:center; padding:40px 0 50px 0; background:url(images/footer_divider.gif) no-repeat center bottom; display:none;}
.footer_socials ul{ display:inline; padding:0px; margin:0px;}
.footer_socials ul li{ display:inline; padding:0 10px 0 10px;}
.footer_links{ text-align:center !important; padding:0px 15px 10px 0 !important; padding-top:15px !important; font-family:"Trebuchet MS" !important; float:right; }
.footer_links ul{ display:inline !important;padding:0px !important; margin:0px !important;}
.footer_links ul li{ display:inline !important;}
.footer_links ul li a{ color:#fff !important; margin:0 10px 0 10px !important;}
.footer_links ul li a:hover{ border-bottom:1px dotted #7d756f !important;}
.footer_text{ font-family:"Trebuchet MS"; font-size:12px; font-family:'Trebuchet MS'; float:left; font-weight:bold;  text-align:left; color:#fff; padding-top:15px;  padding-left:20px; }
.footer_mid { margin:0 auto; }
a.gotop{ margin:0px 0 0px 0; display:block; }

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
#main_homecontainer { width:100%; margin:0 auto; height:auto; } 
.menu {
    float: right;
    padding: 33px 0 0 0; 
	} 
	.subscribe_box {
    background: url("../images/call_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    margin-top: 0px; 
    text-align: center;
    width: 331px;
}
	.left12{ background: #00a651;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	padding:5px 0 5px 0;
    margin-bottom: 8px;
    margin-top: 0px;
	width:95% !important;   
	float:left;
	}
.left12 ul {
margin:0px 0 0 0px;
padding:0px;
position:relative;
top:0px; 
}
.left12 ul li {
background: url("../images/menu_divider.png") no-repeat scroll right 9px transparent;
display:block ;    
padding: 4px 0 0 0;   
list-style:none;  
}
.left12 ul li a {
color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 5px 15px 9px;
    text-decoration: none; 
}
.banner {
    margin: 0 0 0 0;
    position: relative;
    top: -20px;
	left:-20px; 
	}
	.banner_bottombg {
    background: url("../images/banner_bottombg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 46px;
    width: 700px;
	position: relative;
    top: -20px;
	left:-20px;
	display:none;  
	}
.left12 ul li a:hover, .left12 ul li a.select {
background:#fff;
color:#00a651;
}
.banner_border {
display:none;
}
.banner img {
width:100%;  
height:auto;
}
#la_l {
width:200px; margin-right:0px;  
} 
#main_container{margin:0 auto;width:95%;}
.slider_container{width:90%;}
.left_full{width:100%;padding:5% 5% 0 1%; margin-left:10px; }
.left14{ width:19%; float:left; padding:5% 0 0 0%;}
.left13{ width:26.7%; float:left; padding:5% 0 0 5%;}
.left23{ width:100%; float:left; padding:0% 0 0 0%;}
.left12{ width:42.6%; float:left; padding:0% 0 0 5%;}
.divider{width:90%;margin:2% 0 0 5%;}
h2.full_width_title{width:90%;margin:5% 0 0 5%;}
.post_left{width:100%; float:left; clear:both; margin:0px 0 0 0;}
.post img{ clear:both;}
.date_line_blog{ width:72px; float:left; height:30px; background:#D1D1D1; background-image:none; margin:0px 0 20px 0; color:#FFFFFF; padding:0px; line-height:32px; font-weight:bold;}
.date_line_blog span.day{ font-size:16px; font-style:normal; display:block; color:#FFFFFF; padding:0px 0 0 15px; font-family:Arial, Helvetica, sans-serif; float:left;}
.date_line_blog span.month{ font-size:16px; font-style:normal; display:block;color:#FFFFFF; padding:0px 0 0 5px; font-family:Arial, Helvetica, sans-serif; float:left;}
.comm_line_blog{ width:72px; height:30px; float:left; background:url(images/comm_line_blog.gif) no-repeat center; line-height:30px; padding:0 0 0 10px;}
.comm_line_blog a{ color:#FFFFFF;}
.left13 {
    float: left; 
    padding: 0px 0 0 0;
    width: 33%;
	}
.left14 {
    float: left; 
    margin: 0 0px 0 0px;
    padding: 0px 0 0 0;
    width: 32%;
	}
.orangenbox { 
    background: url("../images/orange_bg.png") no-repeat scroll 0 0 transparent;
    float: none;
    height: 58px;
    width: 315px;
	clear:left;
	}
	.greenbox {
    background: url("../images/greenbg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    margin-left: 3px;
    width: 310px;
	}
	.redbox {
    background: url("../images/redbg.png") no-repeat scroll 0 0 transparent;
    float: none;
    height: 58px;
    width: 313px;
	clear:left;
	}
	.banner img {
width:100%;
height:auto;
} 
.left25{ width:270px; float:left; padding:10px 0 0 0px; margin:0 0px 0 25px;}
.left_column {
    float: left;
    padding: 0px;
    width: 100%;
	} 
	.left14 {
    margin: 0 14px 0 0 !important;
} 
}

@media screen and (max-width: 760px) {
#main_homecontainer { width:100%; margin:0 auto; height:auto; }  
.menu {
    float: left;
    padding: 0 16px 0 0;
    width: 390px;
	}
.logo{margin:35px 0 0 30px;}
.left14{ /*width:42.6%;*/ float:left; padding:0% 0 0 0%;}
.page_title{ font-size:20px;padding:15px; margin:0 3% 0 3%;}
.flex-caption{left:10px; top:10px;}
.caption_title_line{padding:0 5px 0 15px; height:39px; line-height:39px;}
.flex-caption h2{font-size:18px;}
span.comm_line, .date_line{ display:none;}
.es-carousel ul li span.carousel_caption{ display:none;}
ul.filter_portfolio li { margin:0 0 10px 0;}
.footer_socials{ text-align:center; padding:30px; }
.footer_socials ul li{ display:inline; padding:0 10px 0 10px; line-height:50px;}
	.menu_drowdownmenu {
	width:280px;
	float:left;
	padding:20px 0 20px 0;
	display:none; 
	}
	.menu_drowdownmenu select {
	width:230px;
	border:1px solid #333;
	padding:3px;
	display:none;  
	} 
		.left12{ background: #00a651;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	padding:5px 0 5px 0;
    margin-bottom: 8px;
    margin-top: 0px;
	width:100% !important;   
	float:left;
	height:100% !important; 
	}
.left12 ul {
margin:0px 0 0 0px;
padding:20px !important;
position:static !important;
top:0px !important; 
}
.menu_drowdownmenu select {
    border: 1px solid #333333;
    display: none !important;
    padding: 3px;
    width: 230px;
}
.menu_drowdownmenu {
    display: none !important;
    float: left;
    padding: 20px 0;
    width: 280px;
}
.left14 {
    margin: 0 0px 0 0 !important;
}
.subscribe_box h3 {
font-size:27px !important; 
}
.left12 ul li {
background:none !important; 
    display:block;
	float:none !important;    
    padding: 0;
	list-style:none;  
}
.banner img {
width:100%;  
height:auto;
} 
.left25{ width:270px; float:left; padding:10px 0 0 0px; margin:0 0px 0 25px;}
.left_column {
    float: left;
    padding: 0px;
    width: 100%; 
	} 
		.subscribe_box {
    background: url("../images/call_bg.png") no-repeat scroll 0 0 transparent;
    float: left; 
    height: 50px;
    margin-top: 30px;
    text-align: center;
    width: 300px; 
	}
	.left14 {
    margin: 0 0px 0 0 !important; 
}
.footer {
width:100% !important;
}
}

@media screen and (max-width: 480px) {
#main_homecontainer { width:100%; margin:0 auto; height:auto; background:#fff; } 
.logo{float:left;margin:10px 0 0 0px; padding:10px 0 0 0px;font-family:  'Terminal Dosis', sans-serif; font-size:36px; color:#505050; }
#header{height:auto;}
.menu {
    float: left;
    padding: 0 0px 0 0;
    width: 300px;
	text-align:center;
	}
	.submenu {
    color: #000000;
    float: none;
    padding: 20px 10px 0 0;
	}
	.subscribe_box {
    background: url("../images/call_bg.png") no-repeat scroll 0 0 transparent;
    float: left; 
    height: 50px;
    margin-top: 30px;
    text-align: center;
    width: 300px; 
	}
	.banner_bottombg {
    background: url("../images/banner_bottombg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    width: 273px;
	display:none; 
	}
	.menu_drowdownmenu {
	width:280px;
	float:left;
	padding:20px 0 20px 0;
	display:block; 
	}
	.menu_drowdownmenu select {
	width:230px;
	border:1px solid #333;
	padding:3px;
	display:block;  
	}
ul#main_menu {list-style:none; margin:0; padding:0 20px 0 20px;}
ul#main_menu * {margin:0; padding:0;}
ul#main_menu li {width:100%; padding:10px 0px 10px 0px;height:auto; border-bottom:1px #efefef solid;}
ul#main_menu li a{color:#2b2b2b; font-size:20px; padding:0 0 0 10px; display:block;}
ul#main_menu li a:hover{color:#ef682c;}
ul#main_menu ul {display:none;}
.flex-caption { display:none;}
.page_title{ font-size:18px;padding:10px 20px 10px 10px; margin:0 3% 0 3%;}
a.top_slide_button{width:30px; height:30px;}
a.top_slide_button span{ margin:12px 0 0 12px;}
.form_row{width:100%;padding:0px 0 0px 0;}
.form_row label{width:100%; padding:10px 0 10px 0;}
input.form_input{width:100%;}
textarea.form_textarea{width:100%;}
input.form_submit{margin:20px 0 0 0; padding:8px 25px 8px 25px;}
ul.portfolio_items li b{ position:absolute; left:5%; width:20px; text-align:center; top:62px; display:none;background:url(images/slider_caption_bg.png) repeat;color: #fff; padding:3px 0px; margin:0 0 0 1px;}
ul.filter_portfolio {float:left;padding:5% 0 0 5%;}
ul.filter_portfolio li {float: left;display:inline; width:90%; margin:0 0 5px 0;}
ul.filter_portfolio li a {display: block;font-size: 15px; padding:10px 0 10px 10px; background:#403933; background-image:none;color: #fff;margin:0 0 0px 0;width:100%;}
ul.filter_portfolio li.active a{border: 0;color: #403933;background:#E4E4E4; display: block;margin:0 0px 0 0;width:100%;}
ul.filter_portfolio a:focus {outline: 0;}
.left13, .left23, .left12, .left14{ width:90%; float:left; padding:5% 0 0 5%;}
.banner_border { display:none; }
.left12 ul {
margin:0px 0 0 0px;
padding:0px;
}
.left12 ul {
margin:0px 0 0 25px;
padding:0px;
position:relative;
top:2px; 
}
#phno p {
left:75px !important; 
}
#foot-left02 {
float:none;
width:330px;
padding-top:10px;
padding-bottom:30px; 
}
.banner {
margin:10px 0 0 0px;
}
.banner img {
width:94%;
height:auto;
}
#email_l {
padding-left:0px;
width:300px; 
}
#tesi_l {
padding-left:0px; width:300px; margin:0 0px 0 0px;
}
#upcoming {width:240px; margin-right:30px; padding-left:0px;}
#foot-left02 p {
color:#fff;
}

#foot-left01 {
float:none; 
width:100px;
padding-top:10px;
}
#foot-left02 {
float:none;
width:250px;
padding-top:10px;
}
#foot-left02 p {
color:#fff;
}

.banner img {
width:100%;
height:auto;
}
.left12 {
    background:none;
    float: none !important;
    margin-bottom: 8px;
    margin-top: 0;
    width: 280px !important;
	height:auto !important;
	display:none;
	}
.left12 ul li {
list-style:none;
float:none !important; 
padding:0 0px 0 0px;
margin:0px;
border-right:0px;
background:none;
width:280px;  
}
.left12 ul li a {
color:#00A651;
display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0px 9px !important;
    text-decoration: none;
	 width: 280px;
}
.left12 ul li a:hover {
background:#00A651;
color:#fff;
}
.left12 ul li a.select {
background:none !important;
}
.menu h3 {
color: #3A3A3A;
    font-weight: bold;
    line-height: 110%;
    margin: 0;
    padding: 6px 0 0 26px;
    text-align: left;
}
.orangenbox {
    background: url("../images/orange_bg.png") no-repeat scroll 0 0 transparent;
    float: none;
    height: 58px;
    width: 315px;
	}
.greenbox {
	margin-left:0px;
	}
	.left13{ width:100%; float:left; padding:0px 0 0 0px;}
	.left13 img {
	width:100%;
	}
		.left14 img {
	width:100%;
	}
	.left14{ width:100%; float:left; padding:0px 0 0 0px; margin:0 0px 0 0px;}
	.left23{ width:100%; float:none; padding:20px 0 0 0px;}
.left25{ width:270px; float:none; padding:10px 0 0 0px; margin:0 0px 0 0px;}
.left_column {
    float: left;
    padding: 0px;
	} 
	.left_column p img {
	width:100%;
	height:auto;
	}
	.right_column {
    float: none;
    margin-bottom: 15px;
    margin-right: 0px;
    margin-top: 15px;
    width: 250px;
	}
	.general_enquiry {
    background: none repeat scroll 0 0 #00A651;
    float: none;
    width: 250px;
	clear:left;
	margin-top:10px;
	}
.sidebar{ padding-top:40px;}
.footer_links ul li a{ color:#9b9b9b; margin:0 5px 0 5px;}
.footer_text{ line-height:20px; padding:0 10px 0 10px; font-size:12px; font-weight:bold; color:#ffffff !important;   }
.footer_links{ text-align:left !important; padding:0px 0px 10px 0 !important; padding-top:15px !important; font-family:"Trebuchet MS" !important; float:left; }
#foot-right {
    float: none;
    margin: 8px 0 0;
	width:250px;  
	}
		#foot-right h1 {
	font-size:15px;
	color:#8f8f8f;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0px;
	padding:0px 0 10px 10px;
	}
	#foot-right p {
	color:#fff;
	font-size:13px;
	padding-left:10px;
	}
	.fi_box {
float:none;
width:170px;
padding:5px 0 0 10px;
}
.footer{ border-top:1px #dbdbdb dotted; width:300px; margin:10px auto; color:#101010; padding:10px 0 10px 0; margin:0px 0 0 0; text-align:center;color:#101010; font-family:Arial, Helvetica, sans-serif; font-size:13px; clear:left; display:block; height:80px;   }
.left14 {
    margin: 0 0px 0 0 !important;
}
.footer {
width:100% !important;
}
	.menu_drowdownmenu {
	width:280px;
	float:left;
	padding:20px 0 0px 0; 
	display:block !important;
	}
	.menu_drowdownmenu select {
	width:230px;
	border:1px solid #333;
	padding:3px;
	display:block !important;  
	}
	.banner {
	margin-left:10px !important;
	}
}
 

/* 5-31-2012 */
#main_innercontainer { width:100%; margin:0 auto; height:auto; background:url(../images/inner_contianer_bg.jpg) no-repeat top center; }

.menu img {
width:100%;
height:auto; 
}
/* 5-31-2012 */


.right_column li{
list-style:none;
}

.textwidget {
width:228px;
padding:15px 10px;
clear:left;
display:block;
}
.name {
padding:0 0 15px 0;
}
.right_column input {
width:210px;
padding:3px 6px 3px 6px;
color:#959694;
border:1px solid #dbdbdb;
background:#fff; 
}
.right_column textarea {
width:210px;
padding:3px 6px 3px 6px;
color:#959694;
border:1px solid #dbdbdb;
background:#fff; 
}
.submit_btn {
padding:0px 0 0 0;
text-align:right; 
}
.footer_wrapper {
float:left;
width:980px;
border-top:1px dotted #d8d8d8;
padding:10px 0 25px 0;
margin-top:10px; 
}
.banner_inner {
float:left;
width:980px;
}
.banner_bottombg {
float:left;
width:980px;
background:url(../img/banner_bottombg.png) no-repeat;
height:46px;
}

.right_column li{
list-style:none;
}

.widget-title{
   background: none repeat scroll 0 0 #00A651;
    float: left;
    width: 220px;
}

.right_column h3{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
    padding: 0 15px;
}

#menu-mainmenu{
float:none;
}

.tr-accordion, .tr-accordion-wrapper{
width:700px;
}

#FSContact1 br{
display:none;
}

.right_column p{
display:none;
}